package com.zjrs.ggfw.portal.dto;

import java.io.Serializable;

/**
 * 在缓存中存储代码和过期时间对象
 *
 * @author feng
 * @version 1.0
 * @date 2020/7/15 0015 下午 16:02
 */
public class ValidCodeCacheDTO implements Serializable {
    /**
     * 验证码
     */
    private  String code;
    /**
     * 生成时间
     */
    private Long starttime;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public Long getStarttime() {
        return starttime;
    }

    public void setStarttime(Long starttime) {
        this.starttime = starttime;
    }
}

